<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="p">
  <sentence id="sent1">
   <tok>
    <orth>Yuzawa</orth>
    <lex disamb="1"><base>Yuzawa</base><ctag>ign</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>miasto</orth>
    <lex disamb="1"><base>miasto</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>północnej</orth>
    <lex disamb="1"><base>północny</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>Japonii</orth>
    <lex disamb="1"><base>Japonia</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>wyspie</orth>
    <lex disamb="1"><base>wyspa</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>Honsiu</orth>
    <lex disamb="1"><base>Honsiu</base><ctag>ign</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Znajduje</orth>
    <lex disamb="1"><base>znajdować</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <lex disamb="1"><base>znajdywać</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="state">1</ann>
    <prop key="state:lemma"></prop>
    <prop key="state:polarity">affirmative</prop>
    <prop key="state:generality">generic</prop>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>prefekturze</orth>
    <lex disamb="1"><base>prefektura</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>Akita</orth>
    <lex disamb="1"><base>Akita</base><ctag>ign</ctag></lex>
    <ann chan="state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="state">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk id="ch2" type="p">
  <sentence id="sent3">
   <tok>
    <orth>Położenie</orth>
    <lex disamb="1"><base>położenie</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="state">1</ann>
    <prop key="state:lemma"></prop>
    <prop key="state:polarity">affirmative</prop>
    <prop key="state:generality">generic</prop>
   </tok>
  </sentence>
 </chunk>
 <chunk id="ch3" type="p">
  <sentence id="sent4">
   <tok>
    <orth>Miasto</orth>
    <lex disamb="1"><base>miasto</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>leży</orth>
    <lex disamb="1"><base>leżeć</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="state">1</ann>
    <prop key="state:lemma"></prop>
    <prop key="state:polarity">affirmative</prop>
    <prop key="state:generality">specific</prop>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>południowej</orth>
    <lex disamb="1"><base>południowy</base><ctag>adj:sg:loc:f:pos</ctag></lex>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>części</orth>
    <lex disamb="1"><base>część</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>prefektury</orth>
    <lex disamb="1"><base>prefektura</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="state">0</ann>
   </tok>
  </sentence>
 </chunk>
</chunkList>
